@font-face {
  font-family: 'twtf';
  src:  url('fonts/twtf.eot?fz1041');
  src:  url('fonts/twtf.eot?fz1041#iefix') format('embedded-opentype'),
    /*url('fonts/twtf.ttf?fz1041') format('truetype'),*/
    url('fonts/twtf.woff?fz1041') format('woff'),
    url('fonts/twtf.svg?fz1041#twtf') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="twtf-"], [class*=" twtf-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'twtf' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.twtf-subtraction.twtf:before {
  content: "\e94c";
  color: #fff;
}
.twtf-question.twtf:before {
  content: "\e94a";
}
.twtf-back-arrow.twtf:before {
  content: "\e94b";
}
.twtf-desktop.twtf:before {
  content: "\e948";
  color: #4786ff;
}
.twtf-mobile.twtf:before {
  content: "\e949";
  color: #4786ff;
}
.twtf-nav_menu.twtf:before {
  content: "\e940";
}
.twtf-price_list.twtf:before {
  content: "\e941";
}
.twtf-sitemap.twtf:before {
  content: "\e942";
}
.twtf-animated_heading.twtf:before {
  content: "\e943";
}
.twtf-blockquotes.twtf:before {
  content: "\e944";
}
.twtf-media_carousel.twtf:before {
  content: "\e947";
}
.twtf-product_meta.twtf:before {
  content: "\e93d";
  color: #6f7884;
}
.twtf-menu_cart.twtf:before {
  content: "\e93e";
  color: #6f7884;
}
.twtf-produc_related.twtf:before {
  content: "\e93f";
  color: #6f7884;
}
.twtf-product_content.twtf:before {
  content: "\e93b";
  color: #6f7884;
}
.twtf-product_images.twtf:before {
  content: "\e93c";
  color: #6f7884;
}
.twtf-product_price.twtf:before {
  content: "\e945";
  color: #6f7884;
}
.twtf-product_rating.twtf:before {
  content: "\e946";
  color: #6f7884;
}
.twtf-product_stock.twtf:before {
  content: "\e950";
  color: #6f7884;
}
.twtf-product_tabs.twtf:before {
  content: "\e951";
  color: #6f7884;
}
.twtf-product_title.twtf:before {
  content: "\e952";
  color: #6f7884;
}
.twtf-products.twtf:before {
  content: "\e953";
  color: #6f7884;
}
.twtf-short_desc.twtf:before {
  content: "\e954";
  color: #6f7884;
}
.twtf-upsells.twtf:before {
  content: "\e955";
  color: #6f7884;
}
.twtf-woo_pages.twtf:before {
  content: "\e956";
  color: #6f7884;
}
.twtf-add_to_cart.twtf:before {
  content: "\e957";
  color: #6f7884;
}
.twtf-additional_info.twtf:before {
  content: "\e958";
  color: #6f7884;
}
.twtf-breadcrumbs.twtf:before {
  content: "\e959";
  color: #6f7884;
}
.twtf-custom_add_to_cart.twtf:before {
  content: "\e95a";
  color: #6f7884;
}
.twtf-product_cat.twtf:before {
  content: "\e95f";
  color: #6f7884;
}
.twtf-dashed.twtf:before {
  content: "\e93a";
  color: #fff;
}
.twtf-blog_logo.twtf:before {
  content: "\e927";
}
.twtf-flag.twtf:before {
  content: "\e938";
  color: #4786ff;
}
.twtf-download_popup.twtf:before {
  content: "\e939";
  color: #85d431;
}
.twtf-login.twtf:before {
  content: "\e92a";
  color: #6e7883;
}
.twtf-author_box.twtf:before {
  content: "\e932";
  color: #6e7883;
}
.twtf-post_comments.twtf:before {
  content: "\e934";
  color: #6e7883;
}
.twtf-calendar.twtf:before {
  content: "\e935";
  color: #6e7883;
}
.twtf-maps.twtf:before {
  content: "\e936";
  color: #6e7883;
}
.twtf-search_form.twtf:before {
  content: "\e937";
  color: #6e7883;
}
.twtf-plugin_arrow.twtf:before {
  content: "\e920";
  color: #fff;
}
.twtf-big-arrow.twtf:before {
  content: "\e91f";
  color: rgba(255, 255, 255, 0.1);
}
.twtf-right_arrow.twtf:before {
  content: "\e91e";
  color: #fff;
}
.twtf-send.twtf:before {
  content: "\e91a";
  color: #fff;
}
.twtf-share.twtf:before {
  content: "\e91b";
}
.twtf-spinner-circle.twtf:before {
  content: "\e91c";
}
.twtf-tw.twtf:before {
  content: "\e91d";
  color: #fff;
}
.twtf-w_f.twtf:before {
  content: "\e921";
  color: #fff;
}
.twtf-w_gp.twtf:before {
  content: "\e922";
  color: #fff;
}
.twtf-w_tw.twtf:before {
  content: "\e923";
  color: #fff;
}
.twtf-w_yt.twtf:before {
  content: "\e924";
  color: #fff;
}
.twtf-yt.twtf:before {
  content: "\e925";
  color: #fff;
}
.twtf-arrow.twtf:before {
  content: "\e926";
}
.twtf-check.twtf:before {
  content: "\e928";
  color: #2160b5;
}
.twtf-close.twtf:before {
  content: "\e929";
}
.twtf-copy.twtf:before {
  content: "\e92b";
}
.twtf-f.twtf:before {
  content: "\e92c";
  color: #fff;
}
.twtf-filter.twtf:before {
  content: "\e92d";
}
.twtf-gp.twtf:before {
  content: "\e92e";
  color: #fff;
}
.twtf-linkedin.twtf:before {
  content: "\e92f";
  color: #fff;
}
.twtf-menu1.twtf:before {
  content: "\e930";
}
.twtf-preview.twtf:before {
  content: "\e931";
}
.twtf-search.twtf:before {
  content: "\e933";
}
.twtf-call_to_action.twtf:before {
  content: "\e904";
  color: #6e7883;
}
.twtf-countdown.twtf:before {
  content: "\e905";
  color: #6e7883;
}
.twtf-facebook.twtf:before {
  content: "\e906";
  color: #6e7883;
}
.twtf-featured_image.twtf:before {
  content: "\e907";
  color: #6f7884;
}
.twtf-flip_box.twtf:before {
  content: "\e908";
  color: #6e7883;
}
.twtf-form_maker.twtf:before {
  content: "\e909";
  color: #6e7883;
}
.twtf-instagram.twtf:before {
  content: "\e90a";
  color: #6e7883;
}
.twtf-menu.twtf:before {
  content: "\e90b";
  color: #6e7883;
}
.twtf-photo_gallery.twtf:before {
  content: "\e90c";
  color: #6e7883;
}
.twtf-post_content.twtf:before {
  content: "\e90d";
  color: #6e7883;
}
.twtf-post_excerpt.twtf:before {
  content: "\e90e";
  color: #6f7884;
}
.twtf-post_info.twtf:before {
  content: "\e90f";
  color: #6f7884;
}
.twtf-post_navigation.twtf:before {
  content: "\e910";
  color: #6e7883;
}
.twtf-posts.twtf:before {
  content: "\e911";
  color: #6e7883;
}
.twtf-posts_archive.twtf:before {
  content: "\e912";
  color: #6e7883;
}
.twtf-post_title.twtf:before {
  content: "\e913";
  color: #6e7883;
}
.twtf-price_table.twtf:before {
  content: "\e914";
  color: #6e7883;
}
.twtf-share_buttons.twtf:before {
  content: "\e915";
  color: #6e7883;
}
.twtf-site_logo.twtf:before {
  content: "\e916";
  color: #6e7883;
}
.twtf-site_title.twtf:before {
  content: "\e917";
  color: #6e7883;
}
.twtf-slider.twtf:before {
  content: "\e918";
  color: #6e7883;
}
.twtf-testimonial.twtf:before {
  content: "\e919";
  color: #6e7883;
}
.twtf-star-filled.twtf:before {
  content: "\e900";
}
.twtf-star-empty.twtf:before {
  content: "\e901";
}
.twtf-download.twtf:before {
  content: "\e902";
}
.twtf-star-half.twtf:before {
  content: "\e903";
}
